# For now we only want to save the historical data that is not
# recreated when running the scraper.
# This means that things like the locations and the overview per week
# are not saved, since they are recreated each time.

# Disallow everything
1.0/*
2.0/*

# Allow menus
!1.0/menu/
!2.0/menu/

# Allow sandwiches
!2.0/sandwiches/

# Disallow overview
**/overview.json
